
@media (min-width: 768px){
    .containerL {
        width: 750px;
    }
}
@media (min-width: 992px){
    .containerL {
        width: 970px;
    }
}
@media (min-width: 1200px){
    .containerL {
        width: 1170px;
    }
}
@media all and (min-width: 1600px){
    .containerL {
        width: 1600px;
    }
}
@media all and (min-width: 1750px){
    .containerL {
        width: 1750px;
    }
}

.containerL {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: none;
}
.myPaperBox{
    text-align: center;
}

.myOrder{
    height: 700px;
}
@media all and (max-width: 620px){
    .myOrder{
        height: 1000px;
    }
}
@media all and (max-width: 487px){
    .myOrder{
        height: 1100px;
    }
}
@media all and (max-width: 393px){
    .myOrder{
        height: 1200px;
    }
}
.myMask{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
}
.index_contact_one{
    display: inline-block;
    background-color: #377dff;
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
}
.index_contact_one i{
    font-size:  2rem;
    color: #fff;
    line-height: 6rem;
}
.bottom-contact{
    margin-top:10px;
}
.bottom-contact a{
    color: rgba(255, 255, 255, 0.7);
    font-size: 0.875rem;
}
#header{
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
}
.banner_info h1{
    color:#7be7f9;
}
.banner_info p{
    color: #fff;
}
.index_protype .index_protype_one:nth-child(n+7){
    display: none!important;
}
.slick-equal-height .slick-list{
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 25px;
}
@media (min-width: 768px){
    .min-vh-md-70{
        min-height: 70vh;
    }
}
.newsInfo p{
    text-align: left !important;
}
.newsInfo img{
    max-width: 100%;
    margin: auto;
    display: block;
}
@media all and (min-width: 992px){
    .mySlideL{
        max-width: 300px !important;
    }
}

.proBtn{
    display: inline-block;
    margin: 0 10px;
}
.proBtn:nth-child(2) a{
    background-color: #8e8e8e;
    border-color: #8e8e8e;
}
.myCon p img{
    margin: auto;
    display: block;
    max-width: 100%;
}
.my_proMenu_one{
    border-bottom: 1px dashed #eee;
}
.myPageTopBanner{
    padding-top: 100px
}